// Localizable.strings
// Bluetooth Menu Extra

"BT"								= "Bluetooth: ";
"BTWithVersion"						= "Versión: %@";
"kNameKey"							= "Nombre: %@";
"Dial-up"							= "Bluetooth-Módem";
"Search"							= "Buscar teléfonos…";
"OpenNetPrefs"						= "Abrir el panel de preferencias Red…";
"OpenIC"							= "Abrir Conexión a Internet…";
"OnKey"								= "Activado";
"OffKey"							= "Desactivado";
"Not Available"						= "Bluetooth: no disponible";
"Discoverable"						= "Modo visible: Activado";
"NotDiscoverable"					= "Modo visible: Desactivado";
"TempDiscoverable"					= "Activar el modo visible durante 3 minutos";
"BTTurnOff"							= "Desactivar Bluetooth";
"BTTurnOn"							= "Activar Bluetooth";
"BTDiscoverable"					= "Modo visible";

"keyOK"								= "Aceptar";
"kBluetoothDeviceYesKey"			= "Sí";
"kBluetoothDeviceNoKey"				= "No";
"LowBattWarning"					= "%@ apenas tiene batería.";
"kCannotTurnOffBluetoothKey"		= "No podrá controlar el ordenador si desactiva Bluetooth ahora.";
"kCannotTurnOffBluetoothReasonKey"	= "No podrá controlar el ordenador si desactiva Bluetooth ahora, ya que perdería sus dispositivos de entrada.";
"kDevices"							= "Dispositivos";



"kOpenBTPrefsKey"					= "Abrir el panel de preferencias Bluetooth…";
"kMousePreferences"					= "Abrir el panel de preferencias Ratón…";
"kKeyboardPreferences"				= "Abrir el panel de preferencias Teclado…";
"kOpenPrintPrefsKey"				= "Abrir las preferencias de la impresora…";
"kOpenSoundPrefsKey"				= "Abrir las preferencias de sonido…";
"kSendFileToDevice"					= "Enviar archivo…";
"kBrowseDevice"						= "Explorar dispositivo…";

"kTurnOnHeadphones"					= "Usar como dispositivo de audio (estéreo)";
"kTurnOffHeadphones"				= "No usar como dispositivo de audio";
"kTurnOnHeadset"					= "Usar como dispositivo de audio (mono)";
"kTurnOffHeadset"					= "No usar como dispositivo de audio";

"kConnectDevice"					= "Conectar";
"kDisconnectDevice"					= "Desconectar";
"kRemoveDevice"						= "Eliminar este dispositivo";
"kSyncDevice"						= "Sincronizar…";
"kBatteryLevel"						= "Nivel de batería: %d%%";

"kPerformSDPQueryKey"				= "Actualizar servicios del dispositivo";
"kPerformNameRequestKey"			= "Actualizar nombre del dispositivo";

"kOpenBTSAKey"						= "Configurar dispositivo Bluetooth...";
"kOpenBTEKey"						= "Abrir Explorador de Bluetooth…";
"kOpenBDUKey"						= "Abrir Utilidad de Diagnóstico Bluetooth…";
"kOpenPacketLoggerKey"				= "Abrir PacketLogger…";

"kBTSendFileKey"					= "Enviar archivo…";
"kBTGetFileKey"						= "Explorar dispositivo…";

"kJoinNetwork"						= "Conectarse a la red";
"kKeyDisconnectFromNetwork"			= "Desconectar de la red";